#
# Makefile for libklib/asm-alpha include directory
#
# Copyright 2002 Silicon Graphics, Inc. All rights reserved.
#
DEPTH 	= ../..

INCDIR  = $(ROOT)/usr/include/lkcd/asm
HFILES  = kl_arch.h kl_cmp.h kl_mem.h kl_types.h kl_kernel.h

all clean mrproper: default

default: 

headers: 
	mkdir -p $(INCDIR)
	install -m 644 $(HFILES) $(INCDIR)

exports install: headers

include $(DEPTH)/../Rules.make


